@charset "UTF-8";
/* CSS Document */




/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

 @media only screen and (min-width: 768px) and (max-width: 959px) {
p.big { font-size:100px}
#downButton{bottom:30px;}
.homeSection,#homeBanner{background-attachment:scroll!important;}
body .homeSection{padding:50px 0!important;}
/*Projects ------------------*/
#content .project.small .title{font-size:.8em;}
/*Footer ------------------*/
.footerBox {width:29%;margin:0 25px 40px 0!important;}
.footer-contact { float:left; margin: 10px 0; text-align:left; width:90% }
    .wwd-horiz-list { width:90%}
	
}




/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
html.csstransforms body.home div#container div#middle.clearfix div#content.full div#projects.full div.sectionHead div.inside div.viewAll { position:relative; padding-bottom:10px}
html div.inside div.projectNav.clearfix{ position: static; clear:both; width: 150px; margin: 0 auto; padding-top:30px}
.footer-contact { float:left; margin: 25px 0; width:90%; text-align:left }
#container div#footer div.footer-section div.container-95 div.col-two { width:95%; margin:20px 0}
#container #header .bottom { display:none}
.homeSection .sectionHead { padding:0; margin:0 10px; clear:both}
#projects.homeSection { padding: 110px 0 40px 0}
        .wwd-horiz-list { width:90%}


}

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */
	@media only screen and (max-width: 479px) {
	
html.csstransforms body.home div#container div#middle.clearfix div#content.full div#projects.full div.sectionHead div.inside div.viewAll { position:relative; padding-bottom:10px}
.col-right {display:none}
#container #header .bottom { display:none}
#middle { margin-top:30px; clear:both}
#homeContent p.big {    font-size: 1.4em !important;    line-height: 1.4em;}
.footer-contact { float:none; text-align:left}
#projects .sectionHead .inside h3 { font-size:28px}
.col-three-last { text-align: left; clear:both; width:100%}
.container-95 { padding: 0 0 20px 0; width: 90%}
.team { width:95%; float:left; min-width:150px; padding:0 20px}
#pageHead { padding:0 10px}
.wwd-list { width:inherit}
.box-upload { display:none}
.fiftypixpad { padding: 10px;}
html div.inside div.projectNav.clearfix{ position: static; clear:both; width: 150px; margin: 0 auto; padding-top:30px}
.footer-contact { float:left; margin: 25px 0; width:90%; text-align:left }
#container div#footer div.footer-section div.container-95 div.col-two { width:95%; margin:20px 0}
.blog-container .side-panel { width:90%; float:left}
.tagcloud {display:none}
.blog-container .post-list {width:90%}

#header .bottom{ display:none;}
.wwd-horiz-list { width:90%}


}

